.woocommerce-notices-wrapper .alert.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 11px;
    margin-bottom: 17px;
}
#joinDate {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
.join-date.trialDateenable{
  height: 0;
  padding: 0;
  margin: 0;
}
.bookingNote{
  padding: 10px;
  margin: 10px;
}

/*.woocommerce-MyAccount-content {
    width: 74% !important;
}
.woocommerce-MyAccount-tabs {
    width: 20% !important;	
}*/
.woocommerce-message{color: #008000 !important;}

.site-main header.subheader{
	padding: 5px 0;
}

.woocommerce-MyAccount-navigation ul li a:before { display:none !important; }
.chatList{}
.chatList li { padding:4px 10px; border-bottom:1px solid #ccc}
.chatList li:last-child {border-bottom:0px}
.chatList li a{ color:#828080; display:block; text-decoration:none}
.chatList li a:hover{ color:#000; }
.chatList li a:before{content:"\f007"; font-family:'dpr-icomoon'; display:inline-block; margin-right:5px;}
.row.view-filter{ margin:0px;}
.row.view-filter .input-group-btn .btn{ width:100%}

.row.view-filter .form-control{width:100% !important; margin:0px !important;}
#chat_area{ overflow: hidden scroll;}
.row.view-filter .input-group {
    display: inline-table;
    vertical-align: middle;
    width: 100%;
}
.woocommerce-MyAccount-navigation ul li a{color:#3c3950}
.woocommerce-MyAccount-navigation ul li.is-active a{color:#f04923}
.side1 {
   width: 55%;
    margin: 15px;
    background: #94889c;
    padding: 10px;
    text-align: left;
    font-weight: 900;
    color: #fff;
    font-family: arial;
    position: relative;
	float:left;
	padding-right: 60px !important;
}

.side1:before {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid #94889c;
    border-top: 10px solid #94889c;
    border-bottom: 10px solid transparent;
    left: -19px;
    top: 6px;
	
}

.side2 {
   width: 55%;
    margin: 15px 30px 15px 15px;
    background: #b3bada;
    padding: 10px;
    text-align: left;
    font-weight: 900;
    color: #fff;
    font-family: arial;
    position: relative;
	float:right;
	padding-right: 60px !important;
}

.side2:before {
   content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 10px solid #b3bada;
    border-right: 10px solid transparent;
    border-top: 10px solid #b3bada;
    border-bottom: 10px solid transparent;
    right: -19px;
    top: 6px;
}

.chatpanel-sidebar #myChatRoom_wrapper{max-height: 200px;overflow: auto;}
.chatbox-inner .panel-default{padding:15px;}
.attend-radio-outer{display: flex; align-items: center;}
.attend-radio-outer .attendence-radio{margin-left:15px}
.table-responsive{overflow: auto;} 
.woocommerce-MyAccount-content input[type=text], .woocommerce-MyAccount-content input[type=password], .woocommerce-MyAccount-content select{height: 45px;padding:0 15px}

/* new booking flow css start here */
.weekly-booking-info{float:left;width:100%;}
.weekly-main-info{background:#451e5d;border-radius: 20px;float: left;width:100%;color:#fff;padding:20px;position: relative; z-index: 10;margin:50px 0 0;}
.weekly-main-info h5{color:#ffffd0;font-size:30px;text-align:center;text-transform:uppercase;margin-bottom:35px;}
.product.img-part{width:50%;float: left !important;padding-right:15px;}
.woocommerce div.product div.images, .woocommerce.content-full-width div.product div.images{width:100% !important}
.product-type-class_ws .product_title.entry-title{display: none;}
.woocommerce .product-type-class_ws div.entry-summary p.price{margin:0px;} 
.weekly-time-info{display: flex; flex-wrap: wrap;margin:7px 0 15px;max-width:330px;margin:7px auto 15px;justify-content:space-between;}
.weekly-time-info p{margin:0px;}
.weekly-startdate, .weekly-enddate, .weekly-starttime, .weekly-endtime{display: flex; align-items: center;font-size:16px;line-height: 22px;}
.weekly-time-info .dpr-icon-calendar{font-size:30px;margin-right:10px;}
.weekly-time-info .dpr-icon-clock-o{font-size:35px;margin-right:10px;}
.weekly-startdate{padding-right:25px;}
.weekly-breaks{padding-top:5px;}
.weekly-startdate strong, .weekly-enddate strong, .weekly-starttime strong, .weekly-endtime strong, .weekly-breaks strong{color:#e189c5;font-size:16px;}
.product-type-class_ws div.product div.images{padding:0 25px;}
.product-type-class_ws div.product div.images .woocommerce-product-gallery__trigger{right:35px;}
.weekly-availability{text-align: center;color:#30ea89;font-size:18px;padding:15px 0 0}
.price-outer{display: flex;}
.price-outer label{font-size:16px;margin-bottom:5px;}
.price-outer .weekly-price{width:50%;font-family: "Barlow Condensed";}
.price-outer .trial-price{width:50%;font-family: "Barlow Condensed";display: flex; justify-content: flex-end;}
.price-outer .weekly-price span.woocommerce-Price-amount.amount, .price-outer .trial-price span {color:#f04923;font-size:35px !important;}
.greybox-price{background:#f5f5f5;border-radius:20px;padding:25px 25px 25px 0;margin:30px 0 25px; position: relative;}
.greybox-price:before{background:#f5f5f5;content:'';top:0;bottom:0;left:-30px; position: absolute;width: 100%;z-index: -1;}

.join-date{border-top:solid 1px #d2d1d6;border-bottom:solid 1px #d2d1d6;padding:20px 0;margin:15px 0;display: flex; align-items: center;}
.join-date label{min-width: 110px;;}
.join-date select{background:#fff}
.greybox-price .total-amount{display: flex; justify-content: center;font-family: "Barlow Condensed";}
.greybox-price .total-amount label{margin-right:25px;font-weight:300;font-size:30px;}
.greybox-price .total-amount .total-price{color:#f04923;font-weight:500;font-size:35px;}

.class-tab{display: flex;}
.class-tab .custom-radio{width:50%;}
.product-type-class_ws .entry-summary .price{display: none;}
.product-type-class_ws .entry-summary .product_meta{display: none;}
.greybox-price .total-amount{font-size:25px;padding:25px 0}
.greybox-price .woocommerce-Price-amount.amount{font-size:25px !important;}
.greybox-price label{font-weight:600}
.woocommerce div.product div.summary, .woocommerce.content-full-width div.product div.summary{width:50% !important;padding-left:15px;}

.weekly_class_cart button{padding:12px 40px !important;border-radius: 5px;}

.custom-radio {position: relative;display: flex;}
  .custom-radio input[type=radio] {opacity: 0;}
  .custom-radio label {padding-left:18px;cursor: pointer;margin-bottom: 7px !important;}
  .custom-radio label:before {width:25px;height:25px;position: absolute;top: 1px;left: 0;content: "";display: inline-block; -moz-border-radius: 50px;
    -webkit-border-radius: 50px;border-radius: 50px;border: 1px solid #000;background: #fff;}
  .custom-radio input[type=radio] {margin: 0px;}
  .custom-radio input[type=radio]:disabled + label {color: #999;}
  .custom-radio input[type=radio]:disabled + label:before {background-color: #000;}
  .custom-radio input[type=radio]:checked + label::after {content: "";position: absolute;top:7px;left: 7px;display: inline-block;font-size: 11px;
    width: 12px;height:12px;background-color: #000;-moz-border-radius: 50px;-webkit-border-radius: 50px;border-radius: 50px;}
  
  .custom-radio input[type=radio]:checked + label:before {border-color: #000;}  
  .custom-radio input[type=radio]:checked + label:before {border-color: #000;}
  .custom-radio input[type=radio]:checked + label::after {background-color: #000;}
  .wc-tabs-wrapper{margin-top:50px}
  .wc-tabs-wrapper .tabs{border-bottom: solid 1px #ececec;}
  .wc-tabs-wrapper .tabs .description_tab{padding:10px }
  .wc-tabs-wrapper .tabs .description_tab a{position: relative;}
  .wc-tabs-wrapper .tabs .description_tab.active{font-weight:bold;}
  .wc-tabs-wrapper .tabs .description_tab.active a:after{content:'';bottom:-15px;position:absolute;left:0;right:0;background:#ef4a1d;height:2px;}
.woocommerce-product-gallery__trigger{display:none !important}
/* .product.img-part .woocommerce-product-gallery__wrapper .zoomImg{top:0 !important;left:0 !important;right:0 !important} */

.weekly_class_cart{ position: relative;}
.weekly_class_cart.loader:before{content:'';position:fixed;background:rgba(0,0,0,0.7);z-index:10;top: 0;bottom: 0;left:-25px;right: 0;}
.weekly_class_cart.loader .lds-spinner{display: block;}
.lds-spinner {
    width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 11;
    margin: auto;
    display: none;
}
.lds-spinner div {
	transform-origin: 40px 40px;
	animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
	content: " ";
	display: block;
	position: absolute;
	top: 3px;
	left: 37px;
	width: 6px;
	height: 18px;
	border-radius: 20%;
	background: #fff;
}
.lds-spinner div:nth-child(1) {
	transform: rotate(0deg);
	animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
	transform: rotate(30deg);
	animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
	transform: rotate(60deg);
	animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
	transform: rotate(90deg);
	animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
	transform: rotate(120deg);
	animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
	transform: rotate(150deg);
	animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
	transform: rotate(180deg);
	animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
	transform: rotate(210deg);
	animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
	transform: rotate(240deg);
	animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
	transform: rotate(270deg);
	animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
	transform: rotate(300deg);
	animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
	transform: rotate(330deg);
	animation-delay: 0s;
}
.product-location-and-weekly-available{display:flex;justify-content:center;}
.product-location{text-align: center;color:#30ea89;font-size:18px;padding:15px 0 0}

@keyframes lds-spinner {
0% {
  opacity: 1;
}
100% {
  opacity: 0;
}
}
.trial-yes td{background:#ffece8;}
.swap_date td{background:#ecef7d;}
.noresult{text-align:center;color:red;}

.weekly-main-info.wsmap{ display: flex; flex-wrap: wrap; justify-content: space-between;}
.weekly-main-info.wsmap .weekly-inner{ width: 48%;}
.weekly-main-info.wsmap .weekly-map{ width: 48%;}
  
/* BH custom css start */
body.woocommerce-edit-account #rm_front_sub_tabs .operationsbar{
	display:none;
}
body.woocommerce-edit-account #rm_front_sub_tabs .rm-tab-content .rm-submission-field-row:nth-child(-n+4){
	display: none;
}
body.woocommerce-edit-account #rm_front_sub_tabs .rm-tab-content .rm-submission-field-row:nth-last-child(-n+4){
	display: none;
}
/*body.woocommerce-edit-account #rm_form_page_form_3_1_1 div[for=form_3_1-element-26],
body.woocommerce-edit-account #rm_form_page_form_3_1_1 .no-edit{
	display:none;
}*/
body.woocommerce-edit-account #rm_form_page_form_3_1_1 .rmfieldset .rmrow:nth-last-child(-n+1){
	display:none;
}
body.woocommerce-edit-account .rmagic .rmheader{
	display: none !important;
}

body.woocommerce-edit-account #rm_front_sub_tabs .rm-tab-content{
	width: 100%;
}

body.woocommerce-edit-account .woocommerce-MyAccount-content .tabcontent{
	overflow:auto;
}

/* BH rem account RHS sidebar */

body.woocommerce-account #right-sidebar{
	display: none;
}
body.woocommerce-account #primary{
	width:100%;
}
a.bhbtn {
	display: inline-block;
    background: #f04923 none repeat scroll 0 0;
    padding: 4px 15px;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:normal;
}
a.bhbtn:hover {
	color: #fff;
}

/*BH hide register button for now, until we find where it is coded*/
#menu-main-menu li.right.bh-signup{
	display:none;
}
/*BH gym builder plugin styling */
.gym-builder-wrapper #primary.content-area{
	float:none;
}

@media screen and (min-width:480px){
	ul.products .woo-entry-image img{
	max-width:30%;
	}
	a.dpr-quick-view{
		display:none;
	}
}

/* BH custom css end */

@media screen and (max-width:992px) and (min-width:768px){
    .woocommerce .woocommerce-MyAccount-content {width:64%;}  
    .woocommerce .woocommerce-MyAccount-tabs{width:30%}  
}
@media(max-width:991px){
	
	.subheader .subheader-title{
		line-height: 45px !important;
		font-size: 40px !important;
		letter-spacing: 1px;
	}
	#dpr-header.top-header #dpr-activia-mobile-menu-icon a{font-size:24px !important;}
    .woocommerce-MyAccount-content{overflow: auto;overflow-x:hidden; padding-left:0px !important; }
    .woocommerce-MyAccount-content .mobile-view{width: 100%;}
    .woocommerce table.shop_table td:nth-last-child(n+2){min-width: 200px;} 
    .woocommerce table.shop_table  td:nth-last-child(2){min-width:200px;}
    .woocommerce-MyAccount-content input[type=text], .woocommerce-MyAccount-content input[type=password], .woocommerce-MyAccount-content select{height: 35px;padding:0 15px} 
	.attendance-row-mobile{}
.mobile-cell-hidden{ display:none; }
.mobile-view{ display:inline-block !important}
}

@media screen and (max-width:767px){
  .class-tab{width:100%}
  .product.img-part{float: none !important;}
    .weekly-main-info.wsmap .weekly-inner{ width: 100%;}
    .weekly-main-info.wsmap .weekly-map{ width: 100%; padding-top: 30px;}

}